[android-components](../../index.md) / [mozilla.components.support.test](../index.md) / [KArgumentCaptor](index.md) / [value](./value.md)

# value

`val value: `[`T`](index.md#T) [(source)](https://github.com/mozilla-mobile/android-components/blob/master/components/support/test/src/main/java/mozilla/components/support/test/KArgumentCaptor.kt#L25)

The first captured value of the argument.

### Exceptions

`IndexOutOfBoundsException` - if the value is not available.